<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="2c475efc-ad5b-4ee9-9afa-1d45c456b910" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/includes/class-wp-gcode-loader.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/includes/class-wp-gcode-loader.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/includes/class-wp-gcode.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/includes/class-wp-gcode.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/index.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/public/class-wp-gcode-public.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/public/class-wp-gcode-public.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/wp-gcode.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/plugins/wp-gcode/wp-gcode.php" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="134034294">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="2" />
          <entry key="project.open.time.0" value="2" />
          <entry key="project.open.time.8" value="1" />
          <entry key="project.open.time.9" value="1" />
          <entry key="project.opened" value="4" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="js" value="120" />
          <entry key="php" value="3516" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="JavaScript" value="120" />
          <entry key="PHP" value="3516" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="css" value="1" />
          <entry key="js" value="9" />
          <entry key="php" value="16" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="1" />
          <entry key="JavaScript" value="9" />
          <entry key="PHP" value="16" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/includes/3dprint-functions.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="136">
              <caret line="20" column="6" selection-start-line="20" selection-start-column="6" selection-end-line="20" selection-end-column="6" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/codemirror.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="119">
              <caret line="7" lean-forward="true" selection-start-line="7" selection-end-line="7" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/modernizr.custom.09684.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="111">
              <caret line="791" column="44" lean-forward="true" selection-start-line="791" selection-start-column="44" selection-end-line="791" selection-end-column="44" />
              <folding>
                <element signature="n#!!doc" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/ui.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="34">
              <caret line="2" column="17" selection-start-line="2" selection-start-column="17" selection-end-line="2" selection-end-column="17" />
              <folding>
                <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#span#1;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/includes/ext/threejs/three.min.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-443">
              <caret line="784" column="266" selection-start-line="784" selection-start-column="261" selection-end-line="784" selection-end-column="266" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/three.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="31491">
              <caret line="34444" column="11" selection-start-line="34444" selection-start-column="11" selection-end-line="34444" selection-end-column="11" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/renderer3d.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1727">
              <caret line="199" column="39" selection-start-line="199" selection-start-column="39" selection-end-line="199" selection-end-column="39" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/TrackballControls.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2217">
              <caret line="131" column="44" selection-start-line="131" selection-start-column="44" selection-end-line="131" selection-end-column="44" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/renderer.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="17">
              <caret line="15" column="25" selection-start-line="15" selection-start-column="25" selection-end-line="15" selection-end-column="25" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/three.min.js">
          <provider selected="true" editor-type-id="text-editor">
            <state>
              <caret column="51" lean-forward="true" selection-end-line="740" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>css/</find>
      <find>../../</find>
      <find>gcode-analyzer</find>
      <find>20130115</find>
      <find>view</find>
      <find>unsuppo</find>
      <find>'/assets</find>
      <find>worker</find>
      <find>zip_file</find>
      <find>Modern</find>
      <find>modernizer</find>
      <find>moderniz</find>
      <find>myCode</find>
      <find>three</find>
      <find>THREE</find>
    </findStrings>
    <replaceStrings>
      <replace>../../gcode-analyzer/css/</replace>
      <replace>&lt;?php $gcode_location ?&gt;</replace>
      <replace>get_3dprint_url() . '/assets</replace>
      <replace>modernizer</replace>
      <replace>Modernizer</replace>
      <replace>THREE_GCODE</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/wp-content/plugins/wp-gcode" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/wp-content/plugins/wp-gcode/index.php" />
        <option value="$PROJECT_DIR$/wp-content/plugins/wp-gcode/wp-gcode.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/storefront/inc/class-storefront.php" />
        <option value="$PROJECT_DIR$/wp-includes/functions.php" />
        <option value="$PROJECT_DIR$/wp-config.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/storefront/functions.php" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/modernizr.custom.09684.js" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/codemirror.js" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/includes/3dprint-functions.php" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/ui.js" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/includes/ext/threejs/three.min.js" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/three.js" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/renderer3d.js" />
        <option value="$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/TrackballControls.js" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="width" value="1935" />
    <option name="height" value="1038" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
              <item name="3dprint" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
              <item name="3dprint" type="462c0819:PsiDirectoryNode" />
              <item name="assets" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
              <item name="3dprint" type="462c0819:PsiDirectoryNode" />
              <item name="assets" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
              <item name="3dprint" type="462c0819:PsiDirectoryNode" />
              <item name="assets" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
              <item name="3dprint" type="462c0819:PsiDirectoryNode" />
              <item name="assets" type="462c0819:PsiDirectoryNode" />
              <item name="lib" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="www" type="b2602c69:ProjectViewProjectNode" />
              <item name="www" type="462c0819:PsiDirectoryNode" />
              <item name="wp-content" type="462c0819:PsiDirectoryNode" />
              <item name="plugins" type="462c0819:PsiDirectoryNode" />
              <item name="3dprint" type="462c0819:PsiDirectoryNode" />
              <item name="includes" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2c475efc-ad5b-4ee9-9afa-1d45c456b910" name="Default Changelist" comment="" />
      <created>1536829849538</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1536829849538</updated>
      <workItem from="1536829850664" duration="8085000" />
      <workItem from="1536905130613" duration="20475000" />
      <workItem from="1537514123487" duration="6189000" />
      <workItem from="1537794963084" duration="12136000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="46885000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-6" y="0" width="1548" height="830" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" sideWeight="0.49786323" visible="true" weight="0.19153225" />
      <window_info id="Structure" order="1" sideWeight="0.50213677" side_tool="true" weight="0.19153225" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" sideWeight="0.49932885" weight="0.32907802" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" sideWeight="0.49932796" weight="0.3295129" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.50067204" side_tool="true" weight="0.3295129" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
    <layout-to-restore>
      <window_info content_ui="combo" id="Project" order="0" sideWeight="0.49786323" visible="true" weight="0.19153225" />
      <window_info id="Structure" order="1" sideWeight="0.50213677" side_tool="true" weight="0.19153225" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" sideWeight="0.49932885" weight="0.32907802" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" sideWeight="0.49932796" weight="0.3295129" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.50067204" side_tool="true" visible="true" weight="0.3295129" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="WordPressConfiguration" enabled="true">
    <wordpressPath>C:\wamp64\www</wordpressPath>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/wp-gcode/wp-gcode.php" />
    <entry file="file://$PROJECT_DIR$/wp-content/themes/storefront/inc/storefront-template-functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-12954" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/storefront/inc/storefront-functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-4924" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/wp-gcode/index.php" />
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/woocommerce/includes/wc-page-functions.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/storefront/inc/class-storefront.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="225" selection-start-line="225" selection-end-line="225" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/wp-mail-smtp/vendor/guzzlehttp/promises/src/functions.php" />
    <entry file="file://$PROJECT_DIR$/wp-includes/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4454">
          <caret line="266" selection-start-line="266" selection-end-line="266" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-admin/admin.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-config-sample.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-config.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="41" column="2" selection-start-line="41" selection-start-column="2" selection-end-line="41" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/3dprint.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/woocommerce/single-product/product-image.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="5" selection-start-column="5" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/includes/3dprint-model-functions.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/storefront/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="276">
          <caret line="52" column="6" lean-forward="true" selection-start-line="52" selection-start-column="6" selection-end-line="52" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/css/style-gcode.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/modernizr.custom.09684.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="111">
          <caret line="791" column="44" lean-forward="true" selection-start-line="791" selection-start-column="44" selection-end-line="791" selection-end-column="44" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/codemirror.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" lean-forward="true" selection-start-line="7" selection-end-line="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/includes/3dprint-functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="20" column="6" selection-start-line="20" selection-start-column="6" selection-end-line="20" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/ui.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="17" selection-start-line="2" selection-start-column="17" selection-end-line="2" selection-end-column="17" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#1;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/three.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="51" lean-forward="true" selection-end-line="740" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/includes/ext/threejs/three.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-443">
          <caret line="784" column="266" selection-start-line="784" selection-start-column="261" selection-end-line="784" selection-end-column="266" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/three.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="31491">
          <caret line="34444" column="11" selection-start-line="34444" selection-start-column="11" selection-end-line="34444" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/lib/TrackballControls.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2217">
          <caret line="131" column="44" selection-start-line="131" selection-start-column="44" selection-end-line="131" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/renderer.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="15" column="25" selection-start-line="15" selection-start-column="25" selection-end-line="15" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/plugins/3dprint/assets/js/renderer3d.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1727">
          <caret line="199" column="39" selection-start-line="199" selection-start-column="39" selection-end-line="199" selection-end-column="39" />
        </state>
      </provider>
    </entry>
  </component>
</project>